Subject: RE: [seamoby] Process Violation (was: no subject)

From: Phil Roberts <[email-masked]>
Date: Mon, 16 Jul 2001 15:36:03 -0400

> >   To my knowledge, Mobile IP WG always followed this rule.
> 
> Right, and each area is handled differently. I have stated before
> that there are many items that are discussed in MIP meetings that
> really belong on the list. The transport ADs are much more stringent.

MIP is going to be constraining things quite a bit more going forward.
There is a long history of allowing lots of presentations, but we tried
last time to restrict things quite a bit and will do so more.

> All I am asking for is a little patience on your part. Once we 
> have completed the requirements stage, you will be entitled to
> discuss issues that your draft solves. Meanwhile, I encourage you
> to start a discussion on the list (which is the right way to do
> things within the IETF).
> 
> PatC
>